ONVIF::PTZ::Types::ImagingCapabilities(3)

NAME
ONVIF::PTZ::Types::ImagingCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType ImagingCapabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   XAddr

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::ImagingCapabilities
   XAddr =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL